.partner-wrapper {
  position: relative;

  @include special-header($secondary-light, black);

  h2.text-center {
    position: absolute;
    top: 15px;
    left: 0;
    right: 0;
  }

  .partner-slider-wrapper {
    position: absolute;
    top: 65px;
    left: 0;
    right: 0;
  }

  .partner li {
    position: relative;

    &.slide {
      height: 200px;

       > a {
        display: block;
        width: 100%;
        height: 100%;
        position: relative;

        img {
          height: auto;
          width: 100%;
          max-width: 90%;
          max-height: 100%;
          object-fit: scale-down;
        }
      }
    }

    img {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate3d(-50%, -50%, 0);
    }
  }
}

.footer-wrapper {
  background-color: #f5f5f5;
  margin-top: -15px;
  border: 1px solid #f5f5f5;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;

  .partner-wrapper {

  }

  #footer {
    padding-top: 50px;
    margin: 5px;

    .logo {
      width: 100%;
      height: auto;
    }
  }

  ul {
    list-style: none;
    padding-left: 0;
  }
}